/*************
Global Styles
************** */
.wrapper {
	width: 90%;
	max-width: 950px;
	margin: 0 auto;
}

/*************
Nav mobile
************** */
.title-bar {
	background-color: #222;
	height: 60px;
	padding-top: 15px;
}

#mobile-menu {
	background-color: #222;
	padding: 10px;
}

#mobile-menu li {
	list-style: none;
}

#mobile-menu a {
	color: rgba(255, 255, 255, 0.6);
	font-weight: bold;
	line-height: 2;
}

#mobile-menu a:hover {
	color: rgba(255, 255, 255, 0.8);
}

/*************
Nav desktop
************** */
.nav-desktop {
	background-color: #222;
	padding: 0;
}

.site-logo {
	color: white;
}

.nav-desktop .menu-desktop {
	background-color: transparent;
	line-height: 50px;
}

.menu > li > a {
	display: inline-block;
	color: white;
	line-height: 50px;
	padding-top: 0;
	padding-bottom: 0;
}

.menu > li > a:hover {
	background-color: rgba(255, 255, 255, 0.1);
}

/*************
Hero
************** */
.hero-panel {
	background-color: #CCCCCC;
	padding: 50px 0px;
	/*top right bottom left*/
	height: 300px;
	background-image: url("../img/swirl_pattern.png");
}

#hero-news.hero-panel {
	margin-bottom: 3rem;
	position: relative;
	background-attachment: fixed;
	background-size: cover;
	background-position: center right;
	background-image: url(/img/hero/hero4.jpg);
	height: 265px;
}

/*************
Main
************** */
.main-content {
	padding: 80px 0px;
}

.content-one {
}

.content-two {
}

/*************
Footer
************** */
footer {
	background-color: #222;
	padding: 50px 0px;
}

footer h4 {
	color: rgba(255, 255, 255, 0.8);
	font-size: 1.3em;
}

footer hr {
	border-color: rgba(255, 255, 255, 0.1);
	margin: 10px 0;
}

footer a {
	display: block;
	color: rgba(255, 255, 255, 0.6);
	font-size: 0.8em;
}

footer a span {
	font-weight: bold;
	color: rgba(255, 255, 255, 0.3);
}

footer a:hover {
	color: rgba(255, 255, 255, 0.8);
}

/*************
Media Query
************** */
@media (max-width: 640px) {
	.nav-desktop {
		display: none;
	}
}

@media (max-width: 800px) {
	.hero h1,
	.hero p {
		width: 100%;
	}
}

/*Headers*/
body {
	font-family: 'Open Sans', sans-serif;
	background-color: #FEFEFE;
	margin-top: 0;
	padding-top: 0;
}

.top-bar {
	margin-top: 0px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Merriweather', serif;
}

/*Theming*/
.top-bar .site-logo img {
	max-height: 36px;
}

/*Articles*/
.large-article-header {
	background: url("https://unsplash.it/1024/500/?blur") no-repeat center;
	background-size: cover;
	height: 31.25rem;
	position: relative;
	margin-bottom: 35px;
}

.large-article-header h2 {
	text-shadow: 0 0;
	color: rgba(229, 229, 229, 0.600);
	text-shadow: 1px 1px rgba(0, 0, 0, 0.600);
	font-size: 1.2em;
}

#homepage-hero p {
	text-shadow: -1px -1px rgba(0, 0, 0, 0.800);
	color: rgba(229, 229, 229, 0.800);
	text-shadow: 1px 1px rgba(0, 0, 0, 0.600);
	font-size: 1.2em;
}

#hero-news.hero-panel p {
	text-shadow: 0 0;
	color: rgba(229, 229, 229, 0.600);
	text-shadow: 1px 1px rgba(0, 0, 0, 0.600);
	font-size: 1.2em;
}

@media screen and (max-width: 39.9375em) {
	.large-article-header {
		height: 20.83333rem;
	}
}

.large-article-header-content {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	position: absolute;
	bottom: 3.125rem;
	left: 0;
	right: 0;
}

@media screen and (max-width: 39.9375em) {
	.large-article-header-content {
		bottom: 1.25rem;
	}
}

.large-article-header-content .center-container {
	width: 50%;
	margin: 0 auto;
}

@media screen and (max-width: 39.9375em) {
	.large-article-header-content .center-container {
		width: 100%;
		padding: 0 1.25rem;
	}
}

.large-article-header-content .article-date {
	color: #FEFEFE;
}

.large-article-header-content .article-title h1 {
	line-height: 3.125rem;
	color: #FEFEFE;
	text-shadow: 1px 1px #000000;
	font-weight: 600;
}

@media screen and (max-width: 39.9375em) {
	.large-article-header-content .article-title h1 {
		line-height: 1.875rem;
	}
}

.large-article-header-content .article-details {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.large-article-header-content .article-details a {
	color: #FEFEFE;
}

.large-article-header-content .article-author {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 1rem 0;
}

.large-article-header-content .article-author img {
	border-radius: 3.125rem;
}

.large-article-header-content .article-author a {
	margin-left: 1rem;
}

article#content {
	font-size: 0.9em;
}

#content h2 {
	font-size: 1.7em;
	margin-top: 30px;
	margin-bottom: 5px;
}

#blog-post-nav {
	font-weight: normal;
	font-size: 0.8em;
	margin: 40px 12px 12px !important;
}

#avatar.logo {
	padding: 2rem 0;
	min-height: 100vh;
	margin-bottom: 0px;
}

#blog-post-nav a {
	color: #394AE0;
}

/*News view*/
.news-card-tag {
	margin-bottom: 0.5rem;
}

.news-card-tag .label {
	border-radius: 0.125rem;
	background-color: #1779BA;
	color: #FEFEFE;
}

.news-card-tag .label a {
	background-color: inherit;
	color: inherit;
}

.news-card-tag .label:hover,
.news-card-tag .label:focus {
	background-color: #14679E;
}

.news-card-tag .label:hover a,
.news-card-tag .label:focus a {
	background-color: inherit;
	color: inherit;
}

.news-card {
	background-color: #FEFEFE;
	font-weight: 400;
	margin-bottom: 1.6rem;
	border-radius: 0.125rem;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	margin-top: 5px;
}

.news-card .card-section {
	background-color: inherit;
	padding: 3px 15px;
	margin-top: 3px;
}

.news-card .card-section .news-card-date {
	font-size: 1em;
	color: #8A8A8A;
}

.news-card-meta {
	font-size: 0.9em;
	margin-bottom: -5px !important;
	border-top: 1px solid #F1F1F1;
	background-color: #F9F9F9;
	margin-top: 0;
	padding-top: 7px;
	padding-bottom: 0;
}

.news-card-meta p {
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	text-align: right;
}

.news-card .card-section .news-card-article {
	background-color: inherit;
}

.news-card .card-section .news-card-article .news-card-title {
	line-height: 1.3;
	font-weight: bold;
	font-size: 1em;
}

.news-card .card-section .news-card-article .news-card-title a {
	text-decoration: none;
	color: #8A8A8A;
	transition: color 0.5s ease;
}

.news-card .card-section .news-card-article .news-card-title a:hover {
	color: #1779BA;
}

.news-card .card-section .news-card-article .news-card-description {
	color: #3E3E3E;
	font-size: 0.8em;
}

.news-card .card-section .news-card-author {
	overflow: hidden;
	padding-bottom: 1.6rem;
}

.news-card .card-section .news-card-author .news-card-author-image {
	display: inline-block;
	vertical-align: middle;
}

.news-card .card-section .news-card-author .news-card-author-image img {
	border-radius: 50%;
	margin-right: 0.6em;
}

.news-card .card-section .news-card-author .news-card-author-name {
	display: inline-block;
	vertical-align: middle;
}

#hero-news h1 {
	line-height: 3.125rem;
	color: #FEFEFE;
	text-shadow: 1px 1px #000000;
	font-weight: 600;
}

/*Homepage*/
#homepage-hero.hero-panel {
	padding: 2rem 0;
	min-height: 100vh;
	margin-bottom: 0px;
	background: url("../img/hero/dac.jpg") center / cover no-repeat fixed !important;
}

#homepage-hero .wrapper {
	text-align: center;
}

#homepage-hero h1 {
	line-height: 3.125rem;
	color: #BFBFBF;
	text-shadow: 1px 1px #000000;
	font-weight: 600;
}

#homepage-about-the-game {
	background: url('/img/home/block-1.jpg') center right / auto no-repeat #506671;
	text-align: left;
	color: #FBFBFB;
	text-shadow: -1px -1px #000000;
	width: ;
	height: 595px;
}

#homepage-about-the-game .homepage-description {
	margin-left: 5em;
	margin-top: 143px;
}

#homepage-spellborn-reborn .homepage-description {
	margin-right: 5em;
	margin-top: 143px;
	text-align: right;
}

#homepage-spellborn-reborn {
	background: url('/img/home/block-2.jpg') center left / auto no-repeat #2E2F2A;
	text-align: right;
	color: ;
	color: #FBFBFB;
	text-shadow: -1px -1px #000000;
	width: ;
	height: 595px;
}

#homepage-about-the-game h1 {
	color: #F5F5F5;
	font-size: 2em;
}

#homepage-spellborn-reborn h1 {
	color: #F5F5F5;
	font-size: 2em;
}

#homepage-news {
	height: 433px;
}
